# Docs for page Base64ContentEncoder.php

## File: /vendors/swiftMailer/classes/Swift/Mime/ContentEncoder/Base64ContentEncoder.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Mime_ContentEncoder_Base64ContentEncoder | Handles Base 64 Transfer Encoding in Swift Mailer.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:15 +0000 by phpDocumentor 1.4.3